function archaeology_museums_open_tab(evt, cityName) {
    var archaeology_museums_i, archaeology_museums_tabcontent, archaeology_museums_tablinks;
    archaeology_museums_tabcontent = document.getElementsByClassName("tabcontent");
    for (archaeology_museums_i = 0; archaeology_museums_i < archaeology_museums_tabcontent.length; archaeology_museums_i++) {
        archaeology_museums_tabcontent[archaeology_museums_i].style.display = "none";
    }
    archaeology_museums_tablinks = document.getElementsByClassName("tablinks");
    for (archaeology_museums_i = 0; archaeology_museums_i < archaeology_museums_tablinks.length; archaeology_museums_i++) {
        archaeology_museums_tablinks[archaeology_museums_i].className = archaeology_museums_tablinks[archaeology_museums_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});